FileStore.h File Reference
`#include "MessageStore.h"`
`#include "SessionSettings.h"`
`#include <fstream>`
`#include <string>`
Include dependency graph for FileStore.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::FileStoreFactory
| Creates a file based implementation of MessageStore. More...
class | FIX::FileStore
| File based implementation of MessageStore. More...

## Namespaces

| FIX